.clear:after {
	content: ".";
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
}

.container {
	width:960px; 
	margin:0 auto;
}

.logo {
	width:240px;
	height:51px;
	float:left;
}
.logo a { 
	display:block;
	text-decoration:none;
	background:#FFF;	
	width:240px;
	height:51px;
	cursor:pointer;
}
.logo h1{
	display:block;
	text-decoration:none;
	cursor:pointer;
	font-size:30px;
}

/*Menus*/
.menu {
	width:450px;
	margin:6px 0 0 0;
	float:right;
}
.menu ul {
	float:right; 
}
/*.menu li {
	float:left;
	margin:0 0 0 4px;
	font-size:12px;	
}
.menu li a:link, .menu li a:visited {
	color:#FFF;
	display:block;
	text-decoration:none;
	text-align:center;
	font-weight:normal;
	cursor:pointer;
	background:#116c8b;
	padding:8px 12px 8px 12px;
	width:61px;
}
.menu li a:hover {
	color:#FFF;
	display:block;
	font-weight:normal;
	text-decoration:none;
	cursor:pointer;
	background:#0b485d;
	padding:8px 12px 8px 12px;
	width:61px;
	border-bottom:3px solid #116c8b;
}*/
.menu li a.activelink:link, .menu li a.activelink:visited,
.menu ul li.current-menu-item,
.menu ul li.current-page-parent,
.menu ul li.current-page-ancestor   {
	color:#FFF;
	display:block;
	font-weight:normal;
	text-decoration:none;
	cursor:pointer;
	background:#833f20;	
	text-align:center;	
	text-shadow:0 1px 1px #001119;
}


/*Form Style*/

.form{
	font-weight:bold;
	color:#6E625C;
	background:#FFF;
	width:243px;
	padding:10px;
}
.form input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float: left;
	width: 192px;
	color:#6E625C;
	height:20px;
	background:#EFE5D9;
	border-style:none;
	padding:5px 5px 0 5px;
}

/*FILLUPFORMS*/
.fillupform {
	margin:20px 0 15px 0;	
	width:607px;
}
.left-container .fillupform li {
	float:left;
	color:#FF0000;
	margin:15px 0 0 0;
	width:607px;
	list-style:none;
}
.fillupform ul li label {
	display:block;
	width:60px;
	padding:8px 8px 8px 0;
	font-weight:bold;
	text-align:left;
	color:#333;
	float:left;
}
.fillupform input {
	width:300px;
	border:1px solid #B5B5B5;
	padding:8px;
	background:#FFF url(../../img/form-shadow.jpg) repeat-x top;
	margin:0 0 0 10px;
	float:left;
	color:#333;	
}
.fillupform textarea {
	height:150px;
	width:350px;
	margin:0 0 0 10px;
	padding:8px;
	float:left;
	background:#FFF url(../../img/form-shadow.jpg) repeat-x top;
	border:1px solid #B5B5B5;
	color:#333;
	resize:none;
}
.fillupform input.btn {
	color:#FFF;
	font-weight:bold;
	margin:0 0 0 10px ;
	width:150px;
	padding:3px 15px 3px 15px;
	height:27px;
	background:#999;	
	cursor:pointer;
	float:left;
	text-align:center;
	text-transform:uppercase;
	border:1px solid #999;	
	text-shadow:0 1px 1px #999;
}
/*LABELERROR*/ 
.fillupform ul li label.error {
	color:#FF0000;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	margin:0 0 0 10px;
	width:120px;
	font-family:georgia;
}

/*CONTENT-STYLES*/
.content-styles {
	width:607px;
	margin:20px 0 0 0;
}
.content-styles h2 {
	font-size:20px;
	margin:0 0 15px 0;
	border:0;
}
.headers, .float-right, .float-left, .list, .text {
	width:607px;
	margin:20px 0 20px 0;
	padding:5px 0 0 0;
}
/*HEADERS*/
.headers h1 {
	font-size:36px;	
	line-height:20px;
	font-weight:normal;
	margin:0 0 18px 0;
	color:#333;
}
.headers h2 {
	font-size:30px;
	line-height:20px;
	font-weight:normal;
	margin:0 0 15px 0;
	padding:0;
	color:#333;
	border:0;
}
.headers h3 {
	font-size:26px;
	line-height:20px;
	font-weight:normal;
	margin:0 0 15px 0;
	color:#333;
}
.headers h4 {
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	margin:0 0 15px 0;
	color:#333;
}
.headers h5 {
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	margin:0 0 12px 0;
	color:#333;
}
.headers h6 {
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	color:#333;
}


/*FLOAT-RIGHT AND FLOAT-LEFT*/
.float-right img {
	width:143px;
	height:112px;
	float:right;	
	margin:5px 0 5px 15px;
	border:1px solid #DADADA;
}
.float-left img {
	width:143px;
	height:112px;
	float:left;
	margin:5px 15px 5px 0;
	border:1px solid #DADADA;
}

/*LISTS*/
.lists ul.main {
	width:290px;
	float:left;
}
.lists ul.inside, .lists ol.inside  {
	width:260px;
	margin:0 0 0 15px;
}
.lists ul.main li, .lists ul.inside li {
	margin:0 0 0 12px;
	list-style:inside disc;
}
.lists ol.main {
	width:290px;
	float:right;
}
.lists ol.main li, .lists ol.inside li {
	margin:0 0 0 12px;
	list-style:inside decimal;
}

/*FOOTER*/
.footer {
	width:960px;
	margin:0 auto;
	padding:10px 0 10px 0;
	font-size:12px;
	color:#333;
	margin:4px 0 20px 0;	
	
}
/*.copyright {
	width:500px;
	float:right;
	text-align:right;
	font-size:12px;
}*/
.newsletter {
	float:left;
	width:390px;
}
.newsletter input.txtnewsletter {
	background:url(../../img/txtbox-bg.gif) repeat-x;
	border:0;
	padding:6px;
	width:200px;
	vertical-align:top;
	font-family:georgia;
	font-style:italic;
	text-shadow:0 1px 1px #FFF;	
}
.newsletter input.btnnewsletter {
	background:url(../../img/btn-bg.gif) repeat-x;
	border:0;
	padding:6px 7px 6px 7px;
	cursor:pointer;
	font-size:10px;
	font-weight:bold;
	color:#FFF;
	text-transform:uppercase;
	text-shadow:0 1px 1px #767676;	
}
.copyright a:link, .copyright a:visited {
	text-decoration:none;
	color:#333;
}
.copyright a:hover{
	text-decoration:underline;
	color:#333;
}

/* contact page - 4 column layout */
#contact-container4 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	
}
#contact-container3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	
}
#contact-container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	
}
#contact-container1 {
	float:left;
	width:100%;
	position:relative;
	right:25%;
	
}
#contact-col1 {
	float:left;
	width:21%;
	position:relative;
	left:77%;
	overflow:hidden;
}
#contact-col2 {
	float:left;
	width:21%;
	position:relative;
	left:81%;
	overflow:hidden;
}
#contact-col3 {
	float:left;
	width:21%;
	position:relative;
	left:85%;
	overflow:hidden;
}
#contact-col4 {
	float:left;
	width:21%;
	position:relative;
	left:89%;
	overflow:hidden;
}



/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
			/* right column background colour */
}
.threecol .colmid {
	right:33%;			/* width of the right column */
			/* center column background colour */
}
.threecol .colleft {
	right:33%;			/* width of the middle column */
		/* left column background colour */
}
.threecol .col1 {
	width:29%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:29%;			/* Width of left column content (column width minus padding on either side) */
	left:37%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:29%;			/* Width of right column content (column width minus padding on either side) */
	left:77%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}


.alt-contact {
	display:none;
}

@media only screen and (max-width : 480px),
only screen and (max-device-width : 480px)  {
.container {
	width:94%;
	margin:20px auto;
}


.logo-menu-container, 
.contact-date, 
.other-description,
.news-client-testi,
.news,
.client-testi,
.client-content ul li,
.supports
{
	width:100%;
	
}
.copyright,
.bottom-content{
	width:100%;
	padding:0px;
}

.other-content {
	width:92%;
	display:none;
}

.contact-num {
	margin:0px;
	float:none;
	text-align:center;
}



.links li a:link,
.links li a:visited,
.supports li a:link,
.supports li a:visited,
.links li,
.links li,
.supports li,
.supports li
{
	width:100%;
	padding:0px;
	background-image:none;
	border:none;
	text-align:center;
}

.welcome,
.links,
.other-text,
.logo h1 a,
.menu,
.contact-num span,
.contact-us
{
	display:none;
}


.logo-menu-container
{
	height:90px;
	background-image:url(http://www.unitedelectrogas.com.au/wp/wp-content/uploads/2013/01/logo173x80.png);
	background-repeat:no-repeat;
	background-position:center top;
}

.services, .services-list {
	width:100%;
	background-image:none;
	margin-left:0px;
	margin-right:0px;
	
}

.services-list p {
	display:none;
}

.services-list h2 {
	text-align:center;
	font-size:22px;
	margin-bottom:15px;
}

.alt-contact {
	display:block;
	width:100%;
	text-align:center;
	background:rgb(131, 63, 32);
	padding-top:5px;
}	
.alt-contact a {	
	color:#FFF;
	font-size:24px;
	text-decoration:none;
	font-family: Tahoma, Geneva, sans-serif;
}

.threecol .col1, 
.threecol .col2, 
.threecol .col3, 
.colmask .threecol,
.colmid,
.colleft {
	width:100%;
	right:0px;
	left:0px;
	text-align:center;
} 


